AntiFeatures:
  - NonFreeNet
  - Tracking
Categories:
  - Internet
  - Multimedia
License: AGPL-3.0-only
AuthorName: crackededed
SourceCode: https://github.com/crackededed/Xtra/
IssueTracker: https://github.com/crackededed/Xtra/issues/

AutoName: Xtra

RepoType: git
Repo: https://github.com/crackededed/Xtra/

Builds:
  - versionName: 2.0.1
    versionCode: 106
    commit: 61e55c1006d164a6acdbd177dd01b30f5bfde01e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.0.1
CurrentVersionCode: 106
